

/* Start:/local/templates/.default/components/bitrix/news/mix_services/bitrix/news.detail/.default/style.css?1697782746612*/
.youtube-button {
	position: absolute;
	top: 40%;
	left: 40%;
}

.slick-slide {
	position: relative;
}

.slick-slide a img {
	border-radius: 20px;
}

.service-detail-describe {
	padding-left: 30px;
	padding-right: 180px;
}

.service-single-video {
	border-radius: 25px;
}

.section .price-block{
	margin:inherit; margin-top: 5px;
	width: 100%;
	
}
@media (max-width: 768px) {
	.service-detail-describe {
		padding-left: 20px;
		padding-right: 15px;
	}
	.block-canter img{
		width:100%;
		height:auto;
	}
}

@media (max-width: 480px) {
	.service-detail-describe {
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* End */
/* /local/templates/.default/components/bitrix/news/mix_services/bitrix/news.detail/.default/style.css?1697782746612 */
